<ul>
    {% for comment in latest_comments %}
        <li>
            {% if comment.name %}
                <b>
                    {{ comment.name }}
                </b>
            {% else %}
                <b>
                    Anonyme
                </b>
            {% endif %}
                
                <p class="fs-9 mb-0 text-body-tertiary text-opacity-85 fw-semibold">
                        {{ comment.created|date:"d  F  Y - P" }}
                </p>
                <p class="bg-body-highlight">
                    {{ comment.body }}
                </p>
            
        </li>
    {% endfor %}
</ul>